• 0

    posted a message on 1.18.2 issues

    There is a mod I want to play but is only available on 1.18.2 but any time i try make a modpack on that version it fails and I get "An error occurred while executing Forge install command. Exit code: 1"

    Posted in: Modpacks
  • To post a comment, please or register a new account.